/**
 * Theme Name: Hello Biz Child
 * Template:   hello-biz
 */

.ue-simple-popup .ue-offcanvas-filters-addable {
    width: 100% !important;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.site-main {
    flex-grow: 1;
}




.elementor-button:visited {
  border-style: none;
  border-width: 0px;
}

.elementor-button:active {
  border-style: none;
  border-width: 0px;
}

.forminator-row {
    margin-bottom: 20px !important;
}

.forminator-label{
    margin-bottom: 5px !important;
}

.forminator-checkbox{
    margin: 5px 0px 5px 0px !important;
}




.comments-area a,.page-content a {
    text-decoration: none !important;
}
	
	.gallery-icon img{
    width: 100%;
}
@media (min-width: 1024px) {
    #gallery-1 {
      column-count: 3;
      column-gap: 0px;
    }
}
@media (min-width:361px) and (max-width:1024px) {
    #gallery-1 {
      column-count: 2;
      column-gap: 0px;      
    }  
}
@media (max-width:360px) {
    #gallery-1 {
      column-count: 1;
      column-gap: 0px;      
    }  
}


@media only screen and (max-width: 768px){
	.asw-menu-btn{
		width:30px !important; height:30px !important;
	}
}
